<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>1</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><OACRCOMPUNIT>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\sample.c</OACRCOMPUNIT><SFA><LINE>665</LINE><COLUMN>0</COLUMN><FILENAME>sample.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>20051</DEFECTCODE><DESCRIPTION>PREfast - Error processing 'sample.c' : error C2373: 'TerminateHandler' : redefinition; different type modifiers (try ' oacr log root:amd64chk ' for details)</DESCRIPTION><FUNCTION></FUNCTION><FUNCLINE></FUNCLINE><PATH/></DEFECT>
</DEFECTS>
